@charset "utf-8";

/*-----------------------------------------------------------
タブ切り替え
-----------------------------------------------------------*/

.tabGroup {
    max-width: 760px;
    width: 100%;
    display: grid;
    grid-template-columns: repeat(2,1fr);
    gap: 15px;
    margin: auto;
}

.tab {
    background: #fff;
    text-align: center;
    padding: 10px;
    font-weight: 600;
    color: #655757;
    transition: .3s;
  	border-radius: 10px;
	box-shadow: 0px 3px 3px 0px rgba(0, 0, 0, 0.25);
    cursor: pointer;
}

.tab:hover, .tab.active {
    background: #BEC4FE;
}

.panelGroup {
    margin: 20px auto 0;
}

.panel {
    display: none;
}

.panel.show {
    display: block;
}

/*-----------------------------------------------------------
管理画面調整用
-----------------------------------------------------------*/

.gjs-dashed .panel {
    display: block;
  	margin:30px auto 0;
}

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
@media screen and (min-width:768px) {

	
	
}
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
@media screen and (min-width:1024px) {

/*-----------------------------------------------------------
タブ切り替え
-----------------------------------------------------------*/

.tabGroup {
    gap: 30px;
}

.tab {
    padding: 15px;
}

.panelGroup {
    margin: 40px auto 0;
}

}
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */